@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Barlow:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Roboto+Condensed:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400;1,500;1,700;1,900&display=swap');

@font-face {
    font-family: 'Heuristica';
    src: url("fonts/Heuristica-Regular.ttf") format('truetype');
}
@font-face {
    font-family: 'Heuristica';
    src: url("fonts/Heuristica-Bold.ttf") format('truetype');
    font-weight: bold;
} 

html {
    position: relative;
    min-height: 100%;
    -webkit-overflow-scrolling: touch;
}

body { 
	background-color: #fff;
    font-family: 'Roboto', sans-serif;
}


a {
    color: #000;
	text-decoration: none;
    transition: all 0.35s;
}

a:hover {
	color: #990000;
	text-decoration: none;
}

.container {
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

/* PASEK KUP EKURIER */
.container_pasek {
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
    color: #fff;    
    background-color: #FF0000;
    text-align: center;
    padding: 5px 0;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    min-height: 35px;
    width: 100%;
    box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.5);
    z-index: 996;
}

.container_pasek .btn-sm {
    font-weight: bold;
    white-space: nowrap;
}

.container_pasek .zamknij {
    float: right;
    margin-right: 10px;
    cursor: pointer;
}

/* POLA REKLAMOWE */
.box_reklama {
    text-align: center;
    min-height: 200px;
    margin-bottom: 40px;
}

.box_reklama_t {
    position: relative;
    margin-top: 30px;
    font-family: 'Barlow', sans-serif; 
    font-size: 12px; 
    text-align: center; 
}

.box_reklama_t1 {
    position: relative;
    margin-top: 30px;
    font-family: 'Barlow', sans-serif; 
    font-size: 12px; 
    text-align: center; 
} 

.sidebox_reklama {
    text-align: center;
    margin: 10px 0px 30px;
}

/* MENU */
.container_menu {
    max-width: 1600px;
    margin: 0 auto;
}

.container_main_menu {
    background-color: #202D40;
    width: 100%;
    margin: 0px;
    padding: 0px;
    max-width: none;
    top:15px;
    position: relative;
    height: 40px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}

.topbar { 
    font-family: 'Barlow', sans-serif;
    font-size: 13px;
	background-color: #fff;
    color: #424B5C;
	overflow: hidden;
    width: 100%;
    border-bottom: #424B5C 1px solid;
    padding-left: 20px;
    height: 30px;
    display: block;
}

.topbar a {
    color: #424B5C;
    float: right;
    line-height: 29px;
    font-size: 14px;
    padding: 0px 12px;
}

.topbar a:first-child {
    font-size: 12px;
}

.topbar a:hover {
    background-color: #424B5C;
    color: #fff;
    transition: all 0.3s ease-in-out;
}

.topbar a.icon_fb:hover {
    background-color: #3b5998;
    color: #fff;
}

.topbar a.icon_tt:hover {
    background-color: #55acee;
    color: #fff;
}

.topbar a.icon_mail:hover {
    background-color: #990000;
    color: #fff;
}

.topbar a.icon_yt:hover {
    background-color: #FF0000;
    color: #fff;
}

.brand_logo {
    margin: 0 auto;
    padding-left: 30px;
    padding-top: 10px;
}

.szukaj i {
    position: absolute;
    right: 0px;
    padding-top: 8px;
    padding-right: 25px;
    font-size: 14px;
}

.szukaj input {
    padding-right: 35px !important;
}

.szukaj input:focus {
    border-color: #A6AEBB;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08), 0 0 5px rgba(166, 174, 187, 0.8);
}

.szukaj a {
    color: #000;
    cursor: pointer;
}

.menu-fixed {
    background-color: #202D40;
    position: fixed;
    top:0;
    z-index: 10000;
    width: 100%;
}

.menu-fixed > .fixit {
    display: none;
}

.navmenu {
    background-color: #202D40;  
    width: 100%;
    height: 40px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin-bottom: -20px;
    display: flex;
}

.menu_mobile {
    display: none;
}

.overlay {
    opacity: 0;
    visibility: hidden;
}

.sidemenu_overlay {
    background: rgba(0,0,0,0.40);
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
    
.sidemenu_overlay.active {
    display: block;
    opacity: 1;
}

.hometext {
    display: none;
}

.logo_xl {
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 20px;
    margin: 0;
    float: left;
    display: none;
}

.logo_xl img {
    width: 115px;
}

.brand_headline {
    font-family: 'Barlow', sans-serif;
    color: #990000;
    font-size: 12px;
    letter-spacing: 0.1em;
    font-weight: 500;
}

/* menu dla desktopów */
.menu {
    font-family: 'Barlow', sans-serif;
    font-size: 15px;
    width: 100%;
    padding: 0;
}

.menu > .menu_item {
    list-style: none;
    padding: 0;
    text-align: center;
}

.menu > .menu_item > li {
    padding: 0;
    margin: 0;
    float: left;
}

.menu > .menu_item > li > a {
    color: #fff;
    display: block;
    padding: 5px 25px 5px 25px;
    line-height: 30px;
    text-decoration: none;  
}

.menu > .menu_item > li:hover > a {
    background-color: #990000;
    color: #fff;
    text-decoration: none;
}

.menu > .menu_item > li > a i {
    font-size: 14px;
    line-height: inherit;
    margin-right: 12px;
    display: inline-block;
}

.menu > .menu_item > li > a.active {
    background-color: #990000;
    color: #fff;
}

.menu > .menu_item > li > a.home {
    padding-left: 25px;
    padding-right: 25px;
}

.menu > .menu_item > li > a.home i {
    margin-right: 0px;
    font-size: 16px;
}

.menu > .menu_item > li > a .caret { 
    color: #fff;
    font-size: 10px;
    position: absolute;
    margin-left: 7px;
}

.menu > .menu_item > li:hover > a .caret { 
    color: #fff;
}

.menu > .menu_item > li > ul.submenu {
    background-color: #fff;
    position: absolute;
    top: 40px;
    z-index: 1000;
    margin: 0px;
    padding: 0px;
    min-width: 180px;
    border: solid 1px #202D40;
    opacity: 0;
    visibility: hidden;    
    transform-origin: 0% 0%;
    transition: transform 0.3s, opacity 0.3s;
    transform-style: preserve-3d;
    transform: rotateX(-75deg);
}

.menu > .menu_item > li > ul.submenu > li {
    position: relative;
    margin: 0px;
    padding: 0px;
    display: block;
}

.menu > .menu_item > li:hover > ul.submenu {
    opacity: 1;
    visibility: visible;
    transform: rotateX(0deg);
}

.menu > .menu_item > li > ul.submenu > li > a {
    color: #000;
    font-size: 13px;
    text-align: left;
    display: block;
    line-height: 22px;
    padding: 8px 12px;
}

.menu > .menu_item > li > ul.submenu > li > a:hover {
    background-color: #990000;
    color: #fff;
}

.menu > .menu_item > li > ul.submenu > li > a > i {
    margin-right: 7px;
}

/* FOTOKURIER */

.fotokurier [class*="col-"] {
	padding: 0 6px;
}

.kafelek_fotokurier {
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
}

.kafelek_fotokurier .bg_img img {
	width: 100%;
    height: 365px;
    object-fit: cover; 
    transition: 0.5s ease;
}


.kafelek_fotokurier .sm_img img {
   	width: 100%;
    height: 175px;
    object-fit: cover; 
    transition: 0.5s ease;
}

.kafelek_fotokurier:hover img  {        
    transform: scale(1.04);
} 

/* NAGŁÓWKI DLA DZIAŁÓW */

.headline {
    font-family: 'Barlow', sans-serif;
    font-weight: 700;
	font-size: 20px;	
	letter-spacing: 0.1em;
	margin-bottom: 25px;
	text-transform: uppercase;	
    border-bottom: 2px solid #990000;
}

.headline span {
	position: relative;
	top: -5px;
    margin-left: 5px;
}

.headline_sidebox {
    font-family: 'Barlow', sans-serif;
    font-weight: 700;
	font-size: 16px;	
	letter-spacing: 0.1em;
	text-transform: uppercase;
    border-bottom: 1px dotted;
    padding-bottom: 6px;
}

.headline_sidebox_1 {
    font-family: 'Barlow', sans-serif;
    font-weight: 700;
	font-size: 16px;	
	letter-spacing: 0.1em;
	text-transform: uppercase;
    border-bottom: 1px dotted;
    padding-bottom: 6px;
}

/* STYLE KAFELKÓW DLA DZIAŁÓW */

.dzial .row {        
	margin: -10px;
}

.dzial [class*="col-"] {
	margin-bottom: 0px;
	padding: 10px;
}  

.kafelek_duzy {
	margin-bottom: 20px;
	margin-right: 0;
	position: relative;
	overflow: hidden;	
} 

.kafelek_duzy img {
	width: 100%;
    height: 170px;
    object-fit: cover;
	transition: 0.5s ease; 
}


.kafelek_duzy:hover img {               
	transform: scale(1.04);
} 

.kafelek_sredni {
	position: relative;
	overflow: hidden;	
} 

.kafelek_sredni img {
	width: 100%;
    height: 200px;
    object-fit: cover; 
	transition: 0.5s ease; 
}

.kafelek_sredni:hover img {               
	transform: scale(1.04);
} 

.kafelek_maly {
    margin-bottom: 40px;
    margin-right: 0;
} 

.kafelek_maly img {
	width: 100%;
    height: 120px;
    object-fit: cover;
	transition: 0.5s ease; 
}

.kafelek_maly:hover img {
	transform: scale(1.04);	
}

.kafelek_propozycje {
    margin-bottom: 20px;
    margin-right: 0;
    position: relative;
	overflow: hidden;	
}

.kafelek_propozycje img {
	width: 100%;
    height: 200px;
    object-fit: cover;
	transition: 0.5s ease; 
}

.kafelek_propozycje:hover img {
	transform: scale(1.04);
}

.kafelek_akcje {
    margin-bottom: 40px;
    position: relative;
	overflow: hidden;
    margin-right: 0;
} 

.kafelek_akcje img {
	width: 100%;
    height: 150px;
    object-fit: cover;
	transition: 0.5s ease; 
}

.kafelek_akcje:hover img {
	transform: scale(1.04);	
}

.kafelek_promocja {
	margin-bottom: 20px;
	margin-right: 0;
	position: relative;
	overflow: hidden;	
} 

.kafelek_promocja img {
	width: 100%;
    height: 120px;
    object-fit: contain;
	transition: 0.5s ease; 
}


.kafelek_promocja:hover img {               
	transform: scale(1.04);
} 

/* STYLE WSPÓLNE DLA WSZYSTKICH KAFELKÓW */

.kafelek_tytul {
    font-family: 'Barlow Condensed', sans-serif;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    text-shadow: 1px 1px 2px #000000;
	position: absolute;
	width: 100%;
    bottom: -6px;
	z-index: 991;  
}

.kafelek_tytul h3 {
	font-size: 32px;
	line-height: 36px;
    padding: 10px;
}

.kafelek_tytul h4 {
	font-size: 22px;
	line-height: 24px;
    padding: 8px; 
}

.kafelek_duzy h3 {
	font-size: 18px; 
    margin-top: 5px;
}

.kafelek_maly h3 {
	font-size: 15px;
	margin-top: 5px;
}

.kafelek_akcje h3 {
	font-size: 18px;
	margin-top: 5px;
}

.kafelek_promocja h3 {
	font-size: 18px; 
    margin-top: 5px;
}

.kafelek_akcje ul {
  	padding: 0px;
    margin-top: 10px;  
}

.kafelek_akcje li {
    list-style: none;
	margin: 0px;
	border-top: 1px solid #e8e8e8;
	font-size: 13px;
	padding: 9px 0px;    
}

.kafelek_akcje li:last-child {
    padding: 12px 0px 1px;
}

.art_zajawka {
    font-size: 12px;
    margin-bottom: 15px;
    
}

/* EKURIER */

.ekurier {
    background-color: #EDEDED;
    border: 1px solid #B0B0B0;
    padding: 10px; 
    margin-bottom: 30px; 
}

.ekurier_jedynka img {
    margin: 0 auto; 
    text-align: center;
    max-height: 450px; 
    margin-bottom: 10px;
}

.kafelek_ekurier {
	margin-bottom: 20px;
	margin-right: 0;
	position: relative;
	overflow: hidden;	
} 

.kafelek_ekurier img {
	width: 100%;
    height: 150px;
    object-fit: cover; 
	transition: 0.5s ease; 
}

.kafelek_ekurier:hover img {  
	transform: scale(1.04);
} 

.kafelek_ekurier h4 {
  	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	margin: 3px 0;  
}

.ekurier_kup {
    margin-top: 15px;
}

.ekurier_kup h3 {
    background-color: #990000;
    color:#fff;
    border: 2px solid #fff;
    width: 100%;
    margin: 0 auto;
    padding: 5px 5px;
    border-radius: 5px;
    font-size: 24px;
    text-align: center;
    letter-spacing: 1px;
}

.ekurier_kup h3:hover {
    background-color: #fff;
    color: #FF0000;
    border: 2px solid #990000;
    text-decoration: none;
}

.ekurier_promo {
    font-family: 'Barlow Condensed', sans-serif; 
    list-style: none;
    padding: 0; 
}

.ekurier_promo li {
    position: relative;
    margin-left: 15px;
}

.ekurier_promo li:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 15px;
    content: "\f0da";
    top: 2px;
    left: -10px;
    color: #990000;
}


/* PROPOZYCJE NA WEEKEND */

.propozycje_weekend {
    background-color: #E6EBEE; 
    padding: 10px;   
}

/* PROMOCJA */

.promocja {
    background-color: #FFF5D5; 
    padding: 10px; 
    margin-bottom: 30px;  
}

/* CZYTAJ WIĘCEJ */

.czytaj_wiecej {
    margin: 20px 0 40px;
    text-align: right;
    white-space: nowrap;
}

.czytaj_wiecej .btn-sm {
    background-color: #990000;
    color: #fff;
    padding: 5px 10px;
    margin-right: 5px;
}

.czytaj_wiecej_raster {
    margin: 20px 0 10px;
    text-align: right;
}

.czytaj_wiecej_raster .btn-sm {
    background-color: #990000;
    color: #fff;
    padding: 5px 10px;
    margin-right: 5px;
}


/* DZIAŁ NA RASTRZE */

.dzial_raster {
    background-color: #E6EBEE;
    padding: 10px; 
}

.dzial_raster_headline {
    font-family: 'Barlow', sans-serif;
    font-weight: 700;
	font-size: 20px;	
	letter-spacing: 0.1em;
	margin-bottom: 25px;
	text-transform: uppercase;	
    border-bottom: 2px solid #990000;
    
}

.dzial_raster_headline span {
	position: relative;
	top: -5px;
    margin-left: 5px;
    color: #000;
}

.dzial_raster_mfoto {
	position: relative;
	overflow: hidden;
}

.dzial_raster_mfoto .bg_img img {
	width: 100%;
    height: 365px;
    object-fit: cover; 
}

.dzial_raster_kafelek_opis {
    margin:10px; 
    font-size:20px;
}

.dzial_raster_lista {
    margin-bottom: 10px;
}

.dzial_raster_lista .dzial_raster_lista_art li .thumb {
	position: absolute;
	left: 0;
}

.dzial_raster_lista .dzial_raster_lista_art li img {
	margin-right: 0;
	max-width: 150px;
}

.dzial_raster_lista_art {
	padding: 0;
	margin: 0; 
}

.dzial_raster_lista_art li {
	list-style: none;
	padding-bottom: 15px;
	margin-bottom: 15px;
	padding-left: 165px;
	position: relative;
    border-bottom: 1px dotted #000;
}

.dzial_raster_lista_art li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.dzial_raster_lista_art li h4 {
    font-family: 'Barlow', sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.dzial_raster_lista_art li a {
    color: #000;
}

.dzial_raster_lista_art li a:hover {
	color: #990000;
}

.dzial_raster_lista_opis {
    font-family: 'Barlow', sans-serif;
    font-size: 14px;
    color: #000;
}

/* SIDEBOX */

.sidebox .row {        
    padding: 0 5px;
} 

.sidebox [class*="col-"] {
	padding: 0 5px;
}

.sidebox {
 margin-bottom: 40px;
}

.sidebox p {
    font-family: 'Barlow', sans-serif; 
    font-size: 14px;
}

/* POGODA */

.pogoda {
    font-family: 'Barlow', sans-serif; 
    font-size: 14px;
    text-align: center;
}

.pogoda_wiecej {
    text-align: center;
}

/* NAJNOWSZE WIADOMOŚCI */

.newsroom {
    font-size: 16px;
    margin: 0;
	padding: 0;
    list-style: none;
}

.newsroom li {
	border-bottom: 1px solid #E6E6E6;
}

.newsroom li:last-child {
	border-bottom: none;
}

.newsroom .news {
    position: relative;
    padding: 5px 50px 5px 15px; 
}

.newsroom .news:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    content: "\f138";
    top: 9px;
    left: 0;
    color: #990000;
}

 .newsroom .time {
    position: absolute;
    right: 0;
    top: 5px;
    color: #990000; 
}

/* SONDA */

.sonda {
    background-color: #C3D7FF;
    margin: 15px 10px 0;
}

.sonda .sonda_pytanie {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

.sonda label {
    font-size: 14px;
    margin-bottom: 5px;
}

.sonda_glosuj {
    text-align: center;
    margin-top: 15px;
}

.sonda_glosuj .btn-sm {
    background-color: #990000;
    color: #fff;
    padding: 5px 15px;
    margin-right: 5px;
}

/* NAJCZĘŚCIEJ CZYTANE/KOMENTOWANE */

.nav .nav-link {
    border: none !important;
    font-family: 'Barlow', sans-serif;
}

.nav .active {
    border-bottom: 3px solid #990000 !important;
    background-color: #F8F8FF !important;
}

.trendy {
    margin-top: 20px;
}

.trendy .trendy_lista li {
	list-style: none;
	width: 100%;
	height: 85px;
	margin-bottom: 15px;
	margin-top: -5px;
}

.trendy .trendy_lista li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.trendy .trendy_lista li .thumb {
	left: 0;
	position: absolute;
}

.trendy .trendy_lista li img {
	margin-right: 0;
	max-width: 105px;
}

.trendy_lista {
	padding: 0;
	margin: 0; 
}

.trendy_lista li {
	border-bottom: 1px solid #E6E6E6;
	padding-left: 125px;
	position: relative;
	list-style: none;
}

.trendy_lista li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.trendy_lista li h4 {
	font-size: 16px;
	line-height: 22px;
}

.trendy_lista li h4 a:hover {
	color: #990000;
}

.trendy_lista li .thumb {
	overflow: hidden;
}

.trendy_lista li .thumb img {
	width: 100%;
    height: 75px;
    object-fit: cover;
}

.trendy_lista li:hover .thumb img {
	width: 100%;
	transform: scale(1.04);
} 

/* CZYTAJ TAKŻE */

.czytaj_takze {
    margin: 0;
	padding: 0;
    list-style: none;
}

.czytaj_takze li {
	border-bottom: 1px solid #E6E6E6;
}

.czytaj_takze li:last-child {
	border-bottom: none;
}

.czytaj_takze .news {
    position: relative;
    padding: 5px 15px 5px 15px; 
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    
}

.czytaj_takze .news:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    content: "\f0c1";
    top: 10px;
    left: 0;
    color: #990000;
}

/* LISTA OGŁOSZEŃ */

.lista_ogloszen {
    font-family: 'Barlow', sans-serif; 
    font-size: 14px;    
}

.lista_ogloszen ul {
    padding-left: 15px;
    list-style: none;
}

.lista_ogloszen li {
    position: relative;
    margin: 10px 0;
}

.lista_ogloszen li:last-child {
    margin-bottom: 0px;
}

.lista_ogloszen li:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 12px;
    content: "\f0da";
    top: 3px;
    left: -10px;
}

.lista_ogloszen h4 {
    font-size: 30px;
}

/* BLOG */

.kafelek_glowka img {
	width: 100%;
    height: 150px;
    object-fit: cover; 
}

.blog_autor {
    font-family: 'Barlow', sans-serif; 
    font-size: 14px; 
    font-weight: bold; 
    color: #990000; 
    letter-spacing: 0.1em; 
    text-transform: uppercase;
}

.blog_tytul {
    font-family: 'Barlow', sans-serif; 
    font-size: 20px; 
    font-weight: bold;
}

.blog_zajawka {
    font-family: 'Barlow', sans-serif; 
    font-size: 14px;
}

/* GALERIE, FILMY */

.container_media {
    max-width: 1600px;
    background-color: #E7E7E7;
    margin: 0 auto;
	padding: 20px; 
}

.container_media .card-header {
    background-color: #E7E7E7;
    color: #990000;
    padding: 10px; 
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
	font-size: 20px;	
	letter-spacing: 0.1em;
	text-transform: uppercase;	
}

.container_media .card-title {
    font-family: 'Barlow', sans-serif; 
    font-weight: bold; 
    font-size: 26px;
}

.media_foto {
    height: 250px; 
    object-fit: cover;
}

.media_video {
    height: 250px; 
}

/* SOCIAL MEDIA - FACEBOOK, YOUTUBE */

.social {
    text-align: center; 
    font-family: 'Barlow', sans-serif;
    font-size: 22px; 
    font-weight: bold; 
    text-transform: uppercase;   
}

.social_ikony {
    text-align: center; 
    font-size: 54px;
}

.social_ikona {
    margin: 0px 10px;
}

/* STOPKA */

.stopka {
    margin: 0 auto;
    position: absolute;
    bottom: 0;    
    width: 100%;
    height: auto;
    background-color: #1d1e20;
    padding: 20px; 
}

.stopka p {
	margin-bottom: 10px;
	font-size: 13px;
	color: #D0D0D0;
    text-align: center;	
}

.stopka_linki {
	padding: 0;
	float: right;
}

.stopka_linki li {
	float: left;
	font-size: 15px;
	line-height: 24px;
	list-style: none;
    margin-right: 15px;
}

.stopka_linki li a {
	color: #D0D0D0;
}

.stopka_linki li a:hover {
	color: #fff;
}

/* STYLE DLA ARTYKUŁU */

.breadcrumb {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    background-color: #fff;
    margin-top: -20px;
    margin-left: -15px;
}

.breadcrumb a {
	color: #454545;
}

.breadcrumb a:hover {
	color: #990000;
}

.breadcrumb .active {
	color: #990000;
}

.breadcrumb-item + .breadcrumb-item::before {
    font-family: "Font Awesome 5 Free";
	font-weight: 900;
    font-size: 10px;
    content: "\f105";
    margin-top: 3px;
}

.art_tytul {
    font-family: "Heuristica";
	font-weight: bold;
	font-size: 40px;    
}

.art_pub, .art_akt {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
	color: #454545;
    margin-bottom: 10px;
}

.art_akt {
    margin-top: -12px;
}

.art_fot_top img {
	width: 100%;
    height: 300px;
	object-fit: cover;    
}

.art_fot_podpis {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    color: #454545;
    font-size: 14px;
    margin-top: -5px;
}

.art p {
    font-family: 'Heuristica', sans-serif;
    font-size: 1.1em;
    line-height: 1.7em; 
}

.art a {
    color: #990000;
}

.art a:hover {
    color: #990000;
    text-decoration: underline;
}

.art blockquote {
	border-left: 5px solid #990000;
	padding-left: 15px;
    margin-left: 20px;
	font-size: 18px;
    line-height: 30px;
    color: #808080;
}

.art ul {
    font-size: 18px;
    padding-left: 15px;
    list-style: none;
}

.art ul li {
    position: relative;
    margin: 10px 0px 10px 20px;
}

.art ul li:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 15px;
    content: "\f0da";
    top: 3px;
    left: -10px;
    color: #990000;
}

.art h1, .art h2, .art h3, .art h4, .art h5, .art h6 {
    font-family: "Heuristica";
	font-weight: bold;    
}

.art_social {
    font-size: 40px;
    font-family: 'Barlow', sans-serif;
    border-top: 1px solid #990000;
    margin-top: 40px;
    padding-top: 10px;
}

.art_komentarze {
    font-family: 'Barlow', sans-serif;
    margin-top: 40px;
}

.art_video {
    margin: 40px;
}

.art_fb {
    text-align: center;
    margin: 20px 0px;
}

.instagram-media {
    margin: 0 auto !important;
}

/* ARTYKUŁ PREMIUM (EKURIER) */

.art_premium {
    -webkit-mask-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 90%);
}

.art_premium_ramka {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 50px;
}

.art_premium_ramka .card-header {
    background-color: #990000;
    color: #fff;
    letter-spacing: 1px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.art_premium_ramka .card-body {
    padding: 20px;
    text-align: center;
}

.art_premium_ramka .pozostalo {
    font-size: 32px; 
    font-weight: 700;
}

.art_premium_ramka .ek {
    color: #990000;
    font-size: 32px; 
    font-weight: 700;
    line-height: 50px;
}

/* KOMENTARZE */

.komentarz {
    font-family: 'Barlow', sans-serif;
	position: relative;
	padding-left: 65px;
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 15px;
	margin-bottom: 15px; 
}

.komentarz img {
	position: absolute;
	left: 0;
	top: 0;
}

.komentarz_autor {
	font-size: 18px;
    font-weight: bold;
    word-wrap: break-word;
}

.komentarz_tresc {
	font-size: 15px;
	word-wrap: break-word;
}

.komentarz_data {
    font-size: 10px;
    font-weight: bold;  
    color: #808080;
}

.komentarz_dodaj {
    font-family: 'Barlow', sans-serif;
    margin-top: 40px;
}

.komentarz_dodaj label {
	color: #1d1e20;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 0.08em;
	margin: 0 0 12px;
}

.komentarz_dodaj textarea {
	border: 1px solid #e4e4e4;
	background-color: #fff;
	height: 168px;
	padding: 12px;
    margin-bottom: 20px;
	font-size: 15px;
	color: #808080;
	width: 100%;
}

.komentarz_dodaj button {
    font-family: 'Barlow', sans-serif;
	background-color: #990000;
	border-radius: 3px;
	font-size: 14px;
	padding: 0 12px;
	font-weight: bold;
	color: #fff;
	border: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 36px;
}

.komentarz_dodaj .form-control:focus {
    border-color: #990000;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
}

#stophejt {
    display: none;
    margin: 20px 0;
}

#licznik {
    font-size: 12px;
    position: relative;
    top: -15px;
    float: right;
}

/* SLIDER DO GALERII */

.galeria {
	margin: 40px 0px 20px;
}

.galeria img {
	padding: 0 5px;
	overflow: hidden;
}

.ad_pogrzeby {
	margin: 100px 0px 20px;
}

.ad_pogrzeby img {
	padding: 0 5px;
	overflow: hidden;
}

.slick-prev, .slick-next {
	height: 50px;
	width: 50px;
    font-size: 0;
    line-height: 0;
    position: absolute;
	display: block;
 	top: 30%;
    padding: 0;
	border: none;
    outline: none;
    background: transparent;
	z-index: 989;
	transition: opacity 0.3s ease-in-out;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before, .slick-next:before {
    font-family: "Font Awesome 5 Free";
	font-weight: 900;
    font-size: 40px;
    line-height: 1;
    opacity: .75;
    color: #8A8A8A;
	transition: color 0.3s ease-in-out;	
} 

.slick-prev {
	left: -25px;
}

.slick-prev:before {
    content: '\f0a8';
}

.slick-next {
    right: -25px;
}

.slick-next:before {
    content: '\f0a9';
}

/* LISTA ARTYKUŁÓW */

.art_lista {
    margin-bottom: 30px;
}

.art_lista .lista li {
	list-style: none;
	border-bottom: 1px solid #e8e8e8;
}

.art_lista .lista li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.art_lista .lista li .thumb {
	position: absolute;
	left: 0;
}

.art_lista .lista li img {
	margin-right: 0;
	max-width: 150px;
}

.lista {
	padding: 0;
	margin: 0; 
}

.lista li {
	list-style: none;
	border-bottom: 1px solid #E6E6E6;
	padding-bottom: 15px;
	margin-bottom: 15px;
	padding-left: 165px;
	position: relative;
}

.lista li h4 {
    font-family: 'Barlow', sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
}

.lista li h4 a:hover {
	color: #990000;
}

.art_lista_data {
	color: #798188;
	font-size: 10px;
}

.art_lista_opis {
    font-family: 'Barlow', sans-serif;
    font-size: 14px;
}

/* PAGINACJA */

.pagination .page-item a {
	color: #990000;
}

.pagination .page-item a:hover {
	background-color: #990000;
	color: #fff;
}

.pagination > .active > a {
    color: #fff;
    background-color: #990000 !important;
    border: solid 1px #990000 !important;
}


/* OGŁOSZENIA (KONDOLENCJE, REKLAMY, ITP.) */

.ad_tytul {
    font-family: 'Barlow', sans-serif;
	font-weight: bold;
	font-size: 20px; 
}

.ad_image {
    margin: 40px 0px;
    text-align: center;
}

.ad_image img {
    width: 75%;    
}

.art_fot_top_ogloszenie img {
	object-fit: contain;    
}

/* OGŁOSZENIA DROBNE */

.ad_drobne .sekcja {
	padding: 0;
	margin: 0;
}

.ad_drobne .sekcja li {
	margin: 0 5px 5px 0;
	list-style: none;
	float: left;
}

.ad_drobne .sekcja li a {
	color: #000;
	font-size: 12px;
	background-color: #ededed;
	line-height: 30px;
	padding: 0 12px;
	border-radius: 3px;
    display: block;
}

.ad_drobne .sekcja li a:hover {
	background-color: #990000;
	color: #fff;
}

/* FILMY */

.art_video_lista {
    margin: 0px
}

.film {
    margin-bottom: 30px;
}

.film_tytul {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 10px;
}

.film_opis {
    font-family: 'Barlow', sans-serif;
    font-size: 14px;
    padding: 10px;   
}

/* STRONY POMOCNICZE */

.strona_tytul {
    font-family: 'Barlow', sans-serif;
	font-weight: bold;
	font-size: 40px;
    margin-bottom: 20px;    
}

.strona_tekst {
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
	line-height: 26px;  
    margin-bottom: 20px;    
}

.strona_tekst_maly {
    font-family: 'Barlow', sans-serif;
    font-size: 12px;
	color: #454545;
    margin-bottom: 10px;   
}

/* NAPISZ DO NAS */

.napisz_do_nas {
    margin: 20px 0px;
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
    padding: 20px;
    background-color: #424B5C;
    color: #fff;
    border-radius: 5px;
}

.napisz_do_nas label, .napisz_do_nas input, .napisz_do_nas button {
    border: 0;
    margin-bottom: 10px;
    width: 100%; 
}

.napisz_do_nas form button {
    height: 40px;
    background-color: #FF9900;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 20px;
    font-size: 18px;
    letter-spacing: 1px;
}

.napisz_do_nas form .error {
    color: #ff0000;
}

.count {
    float: right;
}

.napisz_do_nas_ok {
    background-color: #ddffdd;
    border: 2px solid #33AA00;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    color: #33AA00;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 18px;
    margin: 30px 0px;
}

.napisz_do_nas_err {
    background-color: #fce2e2;
    border: 2px solid #FF0000;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    color: #FF0000;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 18px;
    margin: 30px 0px;
}


/* MEDIA QUERIES */

/* menu mobilne */

@media only screen and (max-width: 991px) {
   
    
/*@media only screen and (min-width: 250px) and (max-width: 991px) { */   
        
.container_main_menu {
    height: 0px;
}   
    
.menu_mobile > .menu_item {
    list-style: none;
    padding: 0;
    background-color: #fff;
}

.menu_mobile > .menu_item > li {
    padding: 0;
    margin: 0;
    float: left;
    border-right: 1px solid rgba(0,0,0,0.1);
}

.menu_mobile > .menu_item > li:first-child {
    margin-left: 10px;
    border-left: 1px solid rgba(0,0,0,0.1);
    
}

.menu_mobile > .menu_item > li:last-child {
    border-right: none;
}

.menu_mobile > .menu_item > li > a {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: #000;
    text-decoration: none;
    display: block;
    padding: 14px 20px 12px 20px;
    line-height: 24px; 
}

.menu_mobile > .menu_item > li > a:hover {
    background-color: #990000; 
    color: #fff;
}

.menu_mobile > .menu_item > li > a.active {
    background-color: #990000;
    color: #fff;
}
    
.s_trigger { 
	float: right;
	position: relative;
    margin-right: 50px;
    top: 5px;
}

.s_icon {
	display: block;
	line-height: 40px;
	padding: 0 14px;
	cursor: pointer;
	color: #000;
    font-size: 20px;
}

.s_trigger .s_form {
    background-color: #fff;
    box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    border-top: 2px solid #424B5C;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 43px;
    width: 300px;
    height: 65px;
    z-index: 9999;
    display: none;
}

.s_form.s_active {
    display: block;
}

.s_trigger .s_form:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #424B5C;
    content: "";
    position: absolute;
    right: 15px;
    top: -10px;
    border-bottom-color: #424B5C;
}

.s_input input {
    width: 75%;
    float: left; 
}

.s_input input:focus {
    border-color: #A6AEBB;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08), 0 0 5px rgba(166, 174, 187, 0.8);
}

.s_action span {
    background-color: #343434;
}

.s_action a {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    text-decoration: none;
}      

.navmenu {
    background-color: #F8F8FF;
    width: 100%;
    height: 0px;
    position: relative;
}

.menu_mobile {
    background-color: #F8F8FF;
    width: 100%;
    height: 50px;
    top: 0;
    right: 0;
    display: block;
    position: fixed;
    z-index: 10002;
    text-align: center;
    border-top: 2px solid #CC0000;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    transition: all 0.25s ease-in-out;
}
     
.active .menu_mobile {
/*    margin-right: 240px;*/
}
   
.menu_mobile .logo_sm {
    display: inline-block;
    float: left;
    margin-top: 8px;
    padding-left: 15px;
} 
       
.menu {
    width: 100%;
    right: 0;     
    top: 50px;
    position: fixed;
    overflow-y: hidden;
}

.menu > .menu_item {
    height: 100%;
    width: 240px;
    background-color: #fff;
    margin-right: -240px;
    display: block;
    text-align: center;
    transition: all 0.25s ease-in-out;
    float: right;
}
    
.menu > .menu_item > li > a .caret  {
    display: none;
} 
    
.menu > .menu_item > li {
    width: 100%;
    display: block;
    position: relative;
}
    
.menu > .menu_item > li > a {
    color: #000;
    padding: 12px 32px 12px 17px;
    font-size: 14px;
    text-align: left;
    line-height: 25px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
    
.menu > .menu_item > li:hover > a {   
    background-color: #990000;
    color: #fff;
    text-decoration: none;
}

.menu > .menu_item > li a.home {
    padding-left: 17px;
    padding-right: 17px;
    border-top: solid 1px rgba(0, 0, 0, 0.2);
}

.menu > .menu_item > li > a.home i {
    display: none;
}

.menu > .menu_item > li > a > i {
    font-size: 16px;
    color: #bfbfbf;
}
    
.menu > .menu_item > li > a >.hometext {
    display: inline-block;
}

.menu > .menu_item > li > ul.submenu {
    background-color: #F8F8FF;
    display: none;
    position: relative;
    top: 0px;
    border: none;
    padding: 0px;
    opacity: 1;
    visibility: visible;
    transform: none;
    transition: inherit;
}
   
.menu > .menu_item > li > ul.submenu > li > a {
    line-height: 20px;
    font-size: 13px;
    padding: 10px 0px 10px 16px;
    color: #000;
}

.menu > .menu_item > li > ul.submenu > li > a > i {
    display: none;
}

.overlay {
    left: 0;
    width: calc(100% - 240px);
    height: 100%;
/*    min-height: 100%;*/
    position: fixed;
    top: 0;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.45);
    cursor: pointer;
}

.active .menu .overlay {
    opacity: 1;
    visibility: visible;
    transition: opacity 1.5s ease-in-out;
}

.page_ovrly {
    float: right;
    transition: all 0.25s ease-in-out;    
}

.active .page_ovrly {
    margin-right: 240px;
    float: right;
    transition: all 0.25s ease-in-out;
}
    
.active .menu {
    visibility: visible;
    z-index: 1000;

}

.active .menu > .menu_item {
    transition: all 0.25s ease-in-out;
    margin-right: 0;
    overflow-y: scroll;
}    

.toggler {
    position: absolute;  
    right: 0;
    padding: 12px 35px 15px 0px;
    margin-top: 10px;  
    cursor: pointer;
}

.toggler span, .toggler span:before, .toggler span:after {
    height: 2px;
    width: 25px;
    background-color: #000;
    position: absolute;
    display: block;
    content: '';
    transition: all 0.4s ease-in-out;
}

.toggler span:before{
    top: -7px;
    width: 25px;
}

.toggler span:after {
    bottom: -7px;
    width: 25px;
}
 
.active .toggler span {
    background-color: transparent;
}    

.active .toggler span:before {
    top: 0px;
    transform: rotate(45deg);
    margin-right: -240px;
}

.active .toggler span:after {
    top: 0px;
    transform: rotate(-45deg);
    margin-right: -240px;
}  

.menu > .menu_item > li > .submenu_open {
    width: 100%;
    height: 49px;
    top: 0;
    right: 0;
    position: absolute;
    display: block;
    cursor: pointer;
}

.menu > .menu_item > li .submenu_open.activearrow > i {
    transform: rotate(-45deg);
    margin-top: 23px;
  }

.menu > .menu_item > li > .submenu_open > i {
    width: 8px;
    height: 8px;
    margin: 18px 18px 0px 0px;
    display: block;
    float: right;
    transform: rotate(-225deg);
}

.menu > .menu_item > li > .submenu_open > i:before {
    content: "";
    width: 100%;
    height: 100%;
    border-width: 1.5px 1.5px 0px 0px;
    border-style: solid;
    border-color: #000;
    display: block;
} 
    
.stopka {
    position: relative;
    bottom: 0px;
} 
      

}

@media only screen and (max-width: 340px) {
    
.menu_mobile > .menu_item {
    display: none;
}
    
.s_trigger .s_form {
    width: 250px;
}
    
}


@media only screen and (min-width: 1200px) and (max-width: 4000px) {

.container {
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}
    
.kafelek_fotokurier .bg_img img {
 	width: 100%;
    height: 465px;
    object-fit: cover;   
}    
   
.kafelek_fotokurier .sm_img img {
   	width: 100%;
    height: 225px;
    object-fit: cover;
}   

.kafelek_duzy img {
	width: 100%;
    height: 150px;
    object-fit: cover; 
	transition: 0.5s ease; 
}    
    
.kafelek_sredni img {
	width: 100%;
    height: 250px;
    object-fit: cover; 
}  
    
.kafelek_maly img {
	width: 100%;
    height: 120px;
    object-fit: cover;
}  
   
.kafelek_propozycje img {
	width: 100%;
    height: 250px;
    object-fit: cover;
	transition: 0.3s ease; 
}    

.kafelek_ekurier img {
	width: 100%;
    height: 150px;
    object-fit: cover; 
	transition: 0.5s ease; 
}    
    
.kafelek_promocja img {
	width: 100%;
    height: 150px;
    object-fit: cover;
	transition: 0.3s ease; 
}      
    
.kafelek_tytul h4 {
	font-size: 22px;
	line-height: 24px;
    padding: 10px;
}      
    
.media img {
    height: 350px;
}  
    
.media_foto {
    height: 250px; 
    object-fit: cover;
}    
    
.media_video {
 height: 250px;     
	
}    

.art_fot_top img {
	width: 100%;
    height: 400px;
	object-fit: cover;           
}   
    
.box_ogloszenie {
    width: 600px;
    margin: 0 auto;
    text-align: center;
}    
	
}

/* ekran LG */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
 
    
}

/* ekran MD */
@media only screen and (min-width: 767px) and (max-width: 992px) {	
    
.box_reklama {
    position: relative;
    text-align: center;
    min-height: 120px;
    margin-bottom: 20px;
}    
    
.box_reklama_t {
    position: relative;
    font-family: 'Barlow', sans-serif; 
    font-size: 12px; 
    text-align: center; 
}   
    
.box_reklama_t1 {
    padding-top: 20px;
    font-family: 'Barlow', sans-serif; 
    font-size: 12px; 
    text-align: center; 
}  

.kafelek_fotokurier {
    top: 20px;
}    
    
.kafelek_fotokurier .bg_img img {
 	width: 100%;
    height: 350px;
    object-fit: cover;   
}    
   
.kafelek_fotokurier .sm_img img {
   	width: 100%;
    height: 250px;
    object-fit: cover;
}
    
.kafelek_duzy img {
	width: 100%;
    height: 120px;
    object-fit: cover;
	transition: 0.5s ease; 
}      
    
.kafelek_sredni img {
	width: 100%;
    height: 270px;
    object-fit: cover; 
}      
    
.kafelek_maly img {
	width: 100%;
    height: 120px;
    object-fit: cover;
} 
      
.kafelek_propozycje img {
	width: 100%;
    height: 200px;
    object-fit: cover;
	transition: 0.5s ease; 
}    
    
.kafelek_ekurier img {
	width: 100%;
    height: 100px;
    object-fit: cover; 
	transition: 0.5s ease; 
}    
    
.kafelek_promocja img {
	width: 100%;
    height: 140px;
    object-fit: contain;
	transition: 0.5s ease; 
}      
    
.kafelek_glowka img {
	width: 100%;
    height: 200px;
    object-fit: cover; 
}    
    
.media_foto {
    height: 200px; 
    object-fit: cover;
}    
    
.media_video {
 height: 200px;     
	
}  
    
.art_fot_top img {
	width: 100%;
    height: 400px;
	object-fit: cover;           
} 
    
.art_fot_center {
    width: 500px; 
    margin: 0 auto; 
    margin-bottom: 15px; 
    margin-top:15px;
}    
    
.sidebox1 {
    margin-top: 40px;        
} 
    
.dzial_raster_lista .dzial_raster_lista_art li {
    margin-top: 20px;
	list-style: none;
}      
    
.galeria {
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
}     
    
}

/* ekran SM */
@media only screen and (min-width: 576px) and (max-width: 767px) {
    
.box_reklama {
    position: relative;
    text-align: center;
    min-height: 120px;
    margin-bottom: 20px;
}    
    
.box_reklama_t {
    position: relative;
    font-family: 'Barlow', sans-serif; 
    font-size: 12px; 
    text-align: center; 
}   
    
.box_reklama_t1 {
    padding-top: 50px;
    font-family: 'Barlow', sans-serif; 
    font-size: 12px; 
    text-align: center; 
}  

.kafelek_fotokurier {
    top: 30px;
}      
    
.logo {
    display: block;
}     

.kafelek_fotokurier .bg_img img {
 	width: 100%;
    height: 350px;
    object-fit: cover;   
}    
    	
.kafelek_fotokurier .sm_img img {
   	width: 100%;
    height: 200px;
    object-fit: cover;
}	

.kafelek_duzy img {
	width: 100%;
    height: 170px;
    object-fit: cover; 
	transition: 0.5s ease; 
}      
    
.kafelek_maly img {
	width: 100%;
    height: 100px;
    object-fit: cover;
}       
    
.kafelek_propozycje img {
	width: 100%;
    height: 150px;
    object-fit: cover;
	transition: 0.5s ease; 
}      

.kafelek_ekurier img {
	width: 100%;
    height: 200px;
    object-fit: cover; 
	transition: 0.5s ease; 
}      
    
.kafelek_promocja img {
	width: 100%;
    height: 180px;
    object-fit: contain;
	transition: 0.5s ease; 
}      
    
.kafelek_glowka img {
	width: 100%;
    height: 200px;
    object-fit: cover; 
}
    
.art_fot_top img {
	width: 100%;
    height: 400px;
	object-fit: cover;           
}   
    
.media_foto {
    height: 150px; 
    object-fit: cover;
}    
    
.media_video {
 height: 150px;     
} 

.media_tytul {
    font-size: 18px;
} 
    
.sidebox1 {
    margin-top: 40px;        
} 
    
.dzial_raster_lista .dzial_raster_lista_art li {
    margin-top: 20px;
	list-style: none;
} 
    
.galeria {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}    
    
}

/* ekran XS */
@media only screen and (min-width: 250px) and (max-width: 576px) {
     
.box_reklama {
    position: relative;
    text-align: center;
    min-height: 120px;
    margin-bottom: 20px;
}    
    
.box_reklama_t {
    position: relative;
    font-family: 'Barlow', sans-serif; 
    font-size: 12px; 
    text-align: center; 
}   
    
.box_reklama_t1 {
    padding-top: 50px;
    font-family: 'Barlow', sans-serif; 
    font-size: 12px; 
    text-align: center; 
}    
    
.kafelek_fotokurier {
    top: 20px;
}      
    
.kafelek_fotokurier .bg_img img {
 	width: 100%;
    height: 300px;
    object-fit: cover;   
}    
    	
.kafelek_fotokurier .sm_img img {
   	width: 100%;
    height: 150px;
    object-fit: cover;
}
    
.kafelek_duzy img {
	width: 100%;
    height: 120px;
    object-fit: cover;
}      
    
.kafelek_sredni img {
	width: 100%;
    height: 200px;
    object-fit: cover;         
}       
    
.kafelek_maly img {
	width: 100%;
    height: 120px;
    object-fit: cover;
}      
    
.kafelek_propozycje img {
	width: 100%;
    height: 100px;
    object-fit: cover;
}    
    
.kafelek_ekurier img {
	width: 100%;
    height: 100px;
    object-fit: cover; 
	transition: 0.5s ease; 
}    
    
.kafelek_promocja img {
	width: 100%;
    height: 120px;
    object-fit: contain;
	transition: 0.5s ease; 
}      
    
.kafelek_promocja h3 {
    font-size: 16px;
}    
           
.kafelek_akcje img {
	width: 100%;
    height: 100px;
    object-fit: cover;
	transition: 0.5s ease; 
}  
    
.kafelek_akcje h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin: 3px 0;
    margin-top: 10px;
}    
    
.kafelek_tytul h3 {
	font-size: 26px;
	line-height: 28px;
    padding: 10px;	
}	    

.kafelek_tytul h4 {
	font-size: 22px;
	line-height: 26px;
    padding: 5px;
}   
    
.art_fot_center {
    width: auto; 
    margin: 0 auto; 
    margin-bottom: 15px; 
    margin-top:15px;
}    
    
.sidebox1 {
    margin-top: 40px;        
}    
    
.art_video {
    margin: 20px 0px;
}    

.dzial_raster_lista .dzial_raster_lista_art li {
    margin-top: 20px;
	list-style: none;
}   
    
.dzial_raster_mfoto .bg_img img {
	width: 100%;
    height: 250px;
    object-fit: cover; 
}    

.dzial_raster_kafelek_opis {
    margin: 10px; 
    font-size: 18px;
    line-height: 24px;
}      
    
.ad_image img {
    width: 100%;    
}    
    
.galeria {
	max-width: 250px;
	width: 100%;
	margin: 0 auto;
}       
    
} 

/* KONIEC DOKUMENTU */